[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlBorderSpacing.Change

Change - software emulation of the OnChange event

## Declaration

Source position: controls.pp line 674

`protected procedure TControlBorderSpacing.Change(`
`InnerSpaceChanged: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .